"TpMp.txt" = "TEXT";
"TpMp.text" = "TEXT";
"TpMp.html" = "TEXT";
"TpMp.htm" = "TEXT";
"TpMp.shtml" = "TEXT";
"TpMp.h" = "TEXT";
"TpMp.c" = "TEXT";
"TpMp.cp" = "TEXT";
"TpMp.cpp" = "TEXT";
"TpMp.bin" = "TEXT";
"TpMp.rtf" = "RTF ";
"TpMp.java" = "TEXT";
"TpMp.hqx" = "TEXT";
"TpMp.plist" = "TEXT";
"TpMp.wp6" = ".WP6";
"TpMp.wp5" = ".WP5";
"TpMp.wp4" = ".WP4";
"TpMp.wp" = ".WP5";
"TpMp.wpm" = "WPD1";
"TpMp.tiff" = "TIFF";
"TpMp.tif" = "TIFF";
"TpMp.jpg" = "JPEG";
"TpMp.jpeg" = "JPEG";
"TpMp.pic" = "PICT";
"TpMp.pct" = "PICT";
"TpMp.pict" = "PICT";
"TpMp.gif" = "GIFf";
"TpMp.bmp" = "BMPf";
"TpMp.png" = "PNGf";
"TpMp.psd" = "8BPS";
"TpMp.mpg" = "MPEG";
"TpMp.mpeg" = "MPEG";
"TpMp.mp2" = "MPEG";
"TpMp.aif" = "AIFF";
"TpMp.wav" = ".WAV";
"TpMp.qxb" = "XBOK";
"TpMp.qxd" = "XDOC";
"TpMp.qxt" = "XTMP";
"TpMp.xls" = "XLS8";
"TpMp.pdf" = "PDF ";
"TpMp.class" = "clss";
"TpMp.mov" = "MooV";
"TpMp.zip" = "ZIP ";
"TpMp.sit" = "SIT5";
"TpMp.tar" = "TARF";
"TpMp.webloc" = "ilht";

"TpMP.cwk" = "CWWPCWSSCWPRCWDBCWPTCWGR";
"TpMP.cws" = "sWWPsWSSsWPRsWDBsWPTsWGR";
"TpMP.rtf" = "RTF TEXT";
"TpMP.mp3" = "MP3 MPG3";

"NoSearchExtensions" = ".aa.aif.aifc.aif.app.asf.asx.avi.bz.cdr.cmx.cnv.cpt.dcr.dmg.dv.fla.fli.fm.gif.gz.hqx.jpg.jpeg.lha.m4p.m2v.mp2.mp3.mov.mpeg.mpg.pdf.png.pxr.qif.qt.qti.qtif.qtl.qxb.qxd.qxt.ra.rm.sit.smi.swf.tar.tgz.tif.tiff.tpl.wav.wmv.wmx.xsym.z.zip.";
